component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: ''
duration: 10m
enabled: true
extra-nitrate: TC#0075541
extra-summary: /CoreOS/audit/Sanity/aureport-smoke
extra-task: /CoreOS/audit/Sanity/aureport-smoke
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1448526
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=700098
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1019385
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1003816
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1460110
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=985971
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1511606
recommend:
  - audit
  - audispd-plugins
summary: Test sanity of aureport
tag:
  - NoRHEL4
  - NoRHEL5
  - TIPpass_Security
  - Tier3
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Sanity/aureport-smoke
order: 50
id:
path: /Sanity/aureport-smoke
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Sanity/aureport-smoke/main.fmf
context: {}
